Subject: re:toolpost advance angles

From: [email-masked] (Mrwizard00)
Date: 12 Jul 1995 20:42:30 -0400

The question about tool advance for given compound rest angles on the
lathe: you might add these rules of thumb.  At 60 degrees to the lathe
center line, two increments on the dial equalls one increment of movement
parallel to the center line.  At 5 3/4 degrees off righ angle, ten
increments on the dial make one increment of forward movement.  (Source:
HSM jan-Feb 94 p40)